<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@ Antes de %#@daysAfter@ Después de hoy</string>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
			<key>zero</key>
			<string>%d días</string>
		</dict>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
			<key>zero</key>
			<string>%d días</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d días antes de hoy</string>
			<key>other</key>
			<string>%d días antes de hoy</string>
			<key>zero</key>
			<string>Hace %d días</string>
		</dict>
	</dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d días desde hoy</string>
			<key>other</key>
			<string>%d días desde hoy</string>
			<key>zero</key>
			<string>En %d días</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Hoy y los próximos %d días</string>
			<key>other</key>
			<string>Hoy y los próximos %d días</string>
			<key>zero</key>
			<string>Hoy y los próximos %d días</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Los %d días anteriores y hoy</string>
			<key>other</key>
			<string>Los %d días anteriores y hoy</string>
			<key>zero</key>
			<string>Los últimos %d días y hoy</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ayer</string>
			<key>other</key>
			<string>Los últimos %d días</string>
			<key>zero</key>
			<string>Hoy</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Mañana</string>
			<key>other</key>
			<string>Los próximos %d días</string>
			<key>zero</key>
			<string>Hoy</string>
		</dict>
	</dict>
</dict>
</plist>
